/* Margins */

.marginTop{
	margin-top:10px;
}
.text-center, .text-right, .text-left{
	margin-bottom:20px;
	margin-top:20px;
}
p{
	margin-bottom:10px;
	margin-top:10px;
	font-size:18px;

}

.mainCont { padding-top: 40px; }

.table th {
   text-align: center;   
}


/* Colors */

h1, h2, h3, h4, h5{
	color:#474747;
	background-color:transparent;
}

p {
	color: #474747;
	background-color:transparent;
}

.background-grey{
	background-color:#636374;
	
}
.background-grey h1, .background-grey h2, .background-grey h3, .background-grey h4, .background-grey h5, .background-grey p{
	color:#DDDDFF;
	background-color:transparent;
}
